<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://u-stella.wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACitizen.css</id>
	<title>MediaWiki:Citizen.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://u-stella.wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACitizen.css"/>
	<link rel="alternate" type="text/html" href="https://u-stella.wiki/index.php?title=MediaWiki:Citizen.css&amp;action=history"/>
	<updated>2026-04-21T09:47:06Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.39.7</generator>
	<entry>
		<id>https://u-stella.wiki/index.php?title=MediaWiki:Citizen.css&amp;diff=3012&amp;oldid=prev</id>
		<title>2025年4月26日 (土) 05:02にU-Stellaによる</title>
		<link rel="alternate" type="text/html" href="https://u-stella.wiki/index.php?title=MediaWiki:Citizen.css&amp;diff=3012&amp;oldid=prev"/>
		<updated>2025-04-26T05:02:25Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* ここに記述したCSSは、すべてのCitizen外装利用者に読み込まれます */&lt;br /&gt;
&lt;br /&gt;
#footer-info-0 {&lt;br /&gt;
    display: none !important;&lt;br /&gt;
}&lt;br /&gt;
#footer-places-privacy,&lt;br /&gt;
#footer-places-about,&lt;br /&gt;
#footer-places-disclaimer {&lt;br /&gt;
    display: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
#footer-icons {&lt;br /&gt;
  display: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-logo-wordmark {&lt;br /&gt;
  display: inline-block;&lt;br /&gt;
  max-width: 285px;  /* 好きな幅に調整してね！ */&lt;br /&gt;
  white-space: normal !important;&lt;br /&gt;
  line-height: 1.4;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
html.citizen-dark *,&lt;br /&gt;
html.citizen-dark *::before,&lt;br /&gt;
html.citizen-dark *::after {&lt;br /&gt;
  background-color: inherit !important;&lt;br /&gt;
  color: inherit !important;&lt;br /&gt;
  border-color: #000000 !important;&lt;br /&gt;
}&lt;br /&gt;
html.citizen-light {&lt;br /&gt;
  background-color: #ffffff !important;&lt;br /&gt;
  color: #000000 !important;&lt;br /&gt;
}&lt;br /&gt;
html.citizen-light *,&lt;br /&gt;
html.citizen-light *::before,&lt;br /&gt;
html.citizen-light *::after {&lt;br /&gt;
  background-color: inherit !important;&lt;br /&gt;
  color: inherit !important;&lt;br /&gt;
  border-color: #000000 !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>U-Stella</name></author>
	</entry>
</feed>